## maven-jaxb2-plugin 0.13.3

=== debian/changelog ===
maven-jaxb2-plugin (0.13.3-1) unstable; urgency=medium

  * Initial release (Closes: #897347)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 May 2018 15:55:48 +0200
