=== debian/control ===
Source: maven-jaxb2-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-plugin-tools-java (>= 3.5), libactivation-java (>= 1.2.0), libcodemodel-java,  
 libcommons-lang3-java (>= 3.2.1), libdtd-parser-java, libfastinfoset-java (>= 1.2.12),  
 libistack-commons-java (>= 2.21), libjaxb-api-java, libjaxb-java, libmaven-plugin-tools-java (>= 3.4),  
 libmaven3-core-java (>= 2.0.9), libplexus-build-api-java (>= 0.0.7), libplexus-utils-java,  
 librngom-java, libslf4j-java (>= 1.7.25), libstax-ex-java (>= 1.7.7), libtxw2-java,  
 libxml-commons-resolver1.1-java (>= 1.2), libxsom-java, junit4 (>= 4.12),  
 libmaven-plugin-testing-java (>= 2.1), default-jdk-doc, libcommons-lang3-java-doc,  
 libdtd-parser-java-doc, libjaxb-java-doc, libplexus-build-api-java-doc,  
 libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/maven-jaxb2-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-jaxb2-plugin
Homepage: https://github.com/highsource/maven-jaxb2-plugin

Package: libmaven-jaxb2-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libmaven-jaxb2-plugin-java-doc
Description: Maven JAXB 2.x Plugin Project
 Maven2 plugin for JAXB 2.x XJC compiler to generate Java sources from XML
 Schemas.

Package: libmaven-jaxb2-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libmaven-jaxb2-plugin-java
Description: Documentation for Maven JAXB 2.x Plugin Project
 Maven2 plugin for JAXB 2.x XJC compiler to generate Java sources from XML
 Schemas.
 .
 This package contains the API documentation of libmaven-jaxb2-plugin-java.
