## maven-jaxb2-plugin 0.14.0

=== debian/changelog ===
maven-jaxb2-plugin (0.14.0-2) unstable; urgency=medium

  * Switch watch to /tags
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 31 Oct 2021 22:34:55 +0100

maven-jaxb2-plugin (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Build the new JAXB 2.3 plugin
  * Simplified the patches
  * Removed the explicit dependency on javax.activation (provided by stax-ex)
  * Removed the javadoc package
  * Standards-Version updated to 4.1.5

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Jul 2018 22:25:39 +0200
