=== debian/control ===
Source: maven-jaxb2-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4 (>= 4.12),
 libactivation-java (>= 1.2.0),
 libcodemodel-java,
 libcommons-lang3-java (>= 3.2.1),
 libdtd-parser-java,
 libfastinfoset-java (>= 1.2.12),
 libistack-commons-java (>= 2.21),
 libjaxb-api-java,
 libjaxb-java (>= 2.3.0.1-4~),
 libmaven-plugin-testing-java (>= 2.1),
 libmaven-plugin-tools-java (>= 3.4),
 libmaven-plugin-tools-java (>= 3.5),
 libmaven3-core-java (>= 2.0.9),
 libplexus-build-api-java (>= 0.0.7),
 libplexus-utils-java,
 librngom-java,
 libslf4j-java (>= 1.7.25),
 libstax-ex-java (>= 1.7.8-2~),
 libtxw2-java,
 libxml-commons-resolver1.1-java (>= 1.2),
 libxsom-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/maven-jaxb2-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-jaxb2-plugin
Rules-Requires-Root: no
Homepage: https://github.com/highsource/maven-jaxb2-plugin

Package: libmaven-jaxb2-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven JAXB 2.x Plugin Project
 Maven2 plugin for JAXB 2.x XJC compiler to generate Java sources from XML
 Schemas.
