## maven-jaxb2-plugin 0.15.1

=== debian/changelog ===
maven-jaxb2-plugin (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * update copyright
  * rebase patches
  * Update build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 04 May 2022 23:06:06 +0200
