=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libdtd-parser-java,
  libfastinfoset-java (>= 1.2.12),
  libistack-commons-java (>= 2.21),
+ libjakarta-activation-java,
  libjaxb-api-java,
  libjaxb-java (>= 2.3.0.1-4~),
  libmaven-plugin-testing-java (>= 2.1),
